.tui_subnational_tabs_scroll .scroll-btn {
  position: absolute;
  border: none;
  cursor: pointer;
  z-index: 1;
  width: 32px;
  height: 32px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-family: "loopicon";
  font-size: 1rem;
  line-height: 1;
  font-weight: 400;
  color: rgb(0, 113, 188);
  background-color: #fff;
  filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.32));
  border-radius: 50%;
  top: -8px;
}

.tui_subnational_tabs_scroll .scroll-btn .lp::before {
  color: #0071bc;
}

.tui_subnational_tabs_scroll .scroll-btn.left {
  left: 0;
}

.tui_subnational_tabs_scroll .scroll-btn.right {
  right: 0;
}

.tui_subnational_tabs_scroll .cmp-tabs__tablist {
  display: flex;
  flex-wrap: nowrap !important;
  align-items: center;
  list-style-type: none;
  padding: 0;
  white-space: nowrap;
  position: relative;
  width: auto;
  overflow-x: auto;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
  padding-left: 8px;
  padding-right: 8px;
}

.tui_subnational_tabs_scroll {
  position: relative;
}

.tui_subnational_tabs_scroll .text p:last-child {
  margin-bottom: 0;
}

.tui_subnational_tabs_scroll .scroll-btn {
  background-color: #fff;
}

.tui_subnational_tabs_scroll .tui_video_section {
  padding-top: var(--spacing-medium);
}

.tui_subnational_tabs_container .aem-GridColumn--default--3 .text p,
.tui_subnational_tabs_container .aem-GridColumn--default--3 .text a {
  font-size: 14px;
  line-height: 22px;
}

.tui_subnational_tabs_container .cmp-tabs__tabpanel .text h2 {
  margin-bottom: 16px;
}

.tui_primary_tabs_container {
  padding-top: 0;
}

.tui_primary_tabs_container .title h2.cmp-title__text,
.tui_primary_tabs_container .cmp-tabs__tabpanel .title,
.tui_primary_tabs_container .cmp-tabs__tabpanel .text h2,
.tui_primary_tabs_container .cmp-tabs__tabpanel .text h2 {
  margin-top: 0;
  margin-bottom: 1rem;
}

.tui_primary_tabs_container .tui_multiple_teaser_card .swiper-wrapper {
  padding: 4px;
  gap: 24px;
  box-sizing: border-box;
}

@media (min-width:991.98px) {
  .tui_primary_tabs_container .tui_multiple_teaser_card .swiper-wrapper {
    gap: 24px;
  }
}

.tui_primary_tabs_container .cmp-tabs__tabpanel .text p:last-child {
  margin-bottom: 16px;
}

.tui_primary_tabs_container .tui__primary_card .cmp-teaser__title a {
  color: #00538A;
}

.tui_primary_tabs_container .tui_subnational_tabs_container .title h2.cmp-title__text {
  margin-bottom: 1rem;
}

.tui_primary_tabs_container .cmp-tabs__tabpanel .cmp-container>.text {
  margin-top: 0;
}

.tui_primary_tabs_container .cmp-tabs__tabpanel {
  margin-top: 2rem;
}

.tui_subnational_tabs_container .tui_primary_tabs_container .cmp-tabs__tabpanel {
  margin-top: 2rem;
}

.tui_primary_tabs_container .tui_subnational_tabs_container {
  padding-top: 0;
}

.tui_primary_tabs_container .tui_subnational_tabs_container .title h2.cmp-title__text {
  margin-bottom: 1rem;
}

.tui_primary_tabs_container .cmp-tabs__tabpanel .title,
.tui_primary_tabs_container .cmp-tabs__tabpanel .text h2 {
  margin-top: 0 !important;
}

@media (min-width: 992px) {
  .tui_subnational_tabs_container .tui_primary_tabs_container .text h2 {
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: -0.64px;
  }
}

/* === tui_primary_tabs_blue CSS Begin === */
.tui_primary_tabs_blue .scroll-btn.left,
.tui_primary_tabs_blue .scroll-btn.right {
  top: 6px;
}

.tui_primary_tabs_blue .icon-tabs {
  border-radius: 8px;
  border: 1px solid #d8e7f5;
  background: #ffffff;
}

.tui_primary_tabs_blue .icon-tabs .cmp-tabs__tablist {
  padding: 0 24px;
  border-radius: 8px 8px 0px 0px;
  border-bottom: 1px solid #d8e7f5;
  background: #e9f7fd;
  gap: 0;
  justify-content: flex-start;
  width: 100% !important;
}

.tui_primary_tabs_blue .icon-tabs .cmp-tabs__tabpanel {
  padding: 32px 24px;
}

.tui_primary_tabs_blue .icon-tabs .cmp-tabs__tab {
  display: flex;
  flex-direction: column;
  background-color: transparent;
  border: 0px;
  text-align: center;
  cursor: pointer;
  float: left;
  align-items: center;
  color: #000;
  text-align: center;
  font-family: "Open Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 22px;
  opacity: 0.7;
  gap: 4px;
  padding: 12px 16px;
  position: relative;
  margin: 0;
}

.tui_primary_tabs_blue .icon-tabs .cmp-tabs__tab--active {
  background-color: #fff;
  border-top: 1px solid #d8e7f5;
  border-right: 1px solid #d8e7f5;
  border-left: 1px solid #d8e7f5;
  background: #fff;
}

.tui_primary_tabs_blue .icon-tabs .cmp-tabs__tab--active::after {
  content: " ";
  display: inline-block;
  width: calc(100% - 32px);
  background: #0071bc;
  height: 3px;
  position: absolute;
  bottom: 0;
}

/* === tui_primary_tabs_blue CSS End === */
.tui_primary_tabs_blue .tui_subnational_tabs_scroll .tui_video_section {
  padding-top: 0;
}

.padd-b-0 .tui_multiple_teaser_card .swiper-wrapper {
  padding: 0;
  padding-top: 8px;
}

.tui_subnational_tabs_container {
  padding-bottom: 0;
}